<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Gallery</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link href="fonts/fonts.css" rel='stylesheet' type='text/css'>
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/shadowbox.css" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/isotope.pkgd.js"></script>
        <script src="js/shadowbox.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="header_change gallery_change">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <div class="logo">
                        <a href="javascript:void(0)"><img src="images/site/logo_header_black.png" alt=""></a>
                    </div>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="navigation">
                        <nav>
                            <ul>
                                <li><a href="javascript:void(0)">בית</a></li>
                                <li><a href="javascript:void(0)" class="active">אודות</a></li>
                                <li class="drop"><a href="javascript:void(0)">שירותים</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascrpt:void(0)">ייבוא ושיווק מכונות</a></li>
                                            <li><a href="javascript:void(0)">שירותי אחזקה ותיקון מכונות</a></li>
                                            <li><a href="javscript:void(0)">קנייה של מכונות יד שנייה</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">גלריה</a></li>
                                <li><a href="javascript:void(0)">כתבות ועדכונים</a></li>
                                <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                        </nav>
                        <div class="catalog">
                            <a href="javascrit:void(0)">קטלוג מוצרים</a>
                            <div class="catalog_drop_down">
                                <ul>
                                    <li><a href="javscript:void(0)">כיפוף צינורות ממוחשב</a></li>
                                    <li><a href="javascript:void(0)">כלים למכונות כיפוף</a></li>
                                    <li><a href="javascript:void(0)">לייזר</a></li>
                                    <li><a href="javascript:void(0)">מכבשים</a></li>
                                    <li><a href="javascript:void(0)">מכונות חיתוך</a></li>
                                    <li><a href="javascript:void(0)">מכונות כיפוף</a></li>
                                    <li><a href="javascript:void(0)">מנקבות פח</a></li>
                                    <li><a href="javascript:void(0)">מסורי סרט</a></li>
                                </ul>
                                <ul>
                                    <li><a href="javascript:void(0)">מספריים אוניברסליות</a></li>
                                    <li><a href="javascript:void(0)">מערגלות פח</a></li>
                                    <li><a href="javascript:void(0)">מערגלות פרופילים</a></li>
                                    <li><a href="javacript:void(0)">פאנל באנדר</a></li>
                                    <li><a href="javascript:void(0)">פלזמות</a></li>
                                    <li><a href="javascript:void(0)">קווי קידוח ממוחשבים</a></li>
                                    <li><a href="javscript:void(0)">רול פורמינג</a></li>
                                </ul>
                                <a href="javascript:void(0)" class="all_product">לכל המוצרים</a>
                            </div>
                        </div>   
                        <div class="clear"></div> 
                    </div>       
                    <a href="tel:03-924-2227" class="tel"><span>03-924-2227</span><img src="images/site/tel_black.png" alt=""></a>
                    <div class="clear"></div>
                </div>       
            </header>
            <!--banner start-->
            <div class="banner_gallery" style="background-image: url(images/site/banner_gallery.jpg);">
            	 <div class="wrapper">
					 <div class="breadcrumbs">
						<h1>גלריה</h1>     
						<span><a href="index.html">בית</a>&nbsp;&nbsp;<img src="images/site/line-bredcrump.png" alt="">&nbsp;&nbsp;גלריה</span>
					 </div>	
				 </div> 
            </div>
            <!--banner end--> 
           <div class="wrapper">
           		<div class="gallery_list">
					<select id="filters-2" class="select_filter">
					  	<option value="*">- בחר קטגוריה - </option>
					  	<option value=".metal">בחר קטגוריה1</option>
					  	<option value=".transition">בחר קטגוריה2</option>
					 	<option value=".alkali">בחר קטגוריה3</option>
					    <option value=".demo">4בחר קטגוריה</option>
					</select>
					<a href="javascript:void(0)" class="all_show">X</a>
					<div class="grid">
							<a href="images/site/shadobox_image_gallery.jpg" class="light_box grid-item transition "  data-category="transition" rel="shadowbox[Mixed]" title="<h4>שם המוצר</h4><h5>שם הקטגוריה</h5><p>CSA</p>">
								<img src="images/site/g-1.jpg" alt="">
								<div class="box_title">
									<h4>שם המוצר</h4>
									<h5>שם הקטגוריה</h5>
									<p>CSA</p>
								</div>								
							</a>
							<a href="images/site/shadobox_image_gallery.jpg" class="light_box grid-item metal" data-category="metal" rel="shadowbox[Mixed]" title="<h4>שם המוצר</h4><h5>שם הקטגוריה</h5><p>Rolleri</p>">
								<img src="images/site/g-2.jpg" alt="">
								<div class="box_title">
									<h4>שם המוצר</h4>
									<h5>שם הקטגוריה</h5>
									<p>Rolleri</p>
								</div>
							</a>
							<a href="images/site/shadobox_image_gallery.jpg" class="light_box grid-item metal" data-category="metal" rel="shadowbox[Mixed]" title="<h4>שם המוצר</h4><h5>שם הקטגוריה</h5><p>company name</p>">
								<img src="images/site/g-3.jpg" alt="">
								<div class="box_title">
									<h4>שם המוצר</h4>
									<h5>שם הקטגוריה</h5>
									<p>company name</p>
								</div>
							</a>
							<a href="images/site/shadobox_image_gallery.jpg" class="light_box grid-item transition"  data-category="transition" rel="shadowbox[Mixed]" title="<h4>שם המוצר</h4><h5>שם הקטגוריה</h5><p>Yawei</p>">
								<img src="images/site/g-4.jpg" alt="">
								<div class="box_title">
									<h4>שם המוצר</h4>
									<h5>שם הקטגוריה</h5>
									<p>Yawei</p>
								</div>
							</a>
							<a href="images/site/shadobox_image_gallery.jpg" class="light_box grid-item alkali" data-filter="alkali" rel="shadowbox[Mixed]" title="<h4>שם המוצר</h4>
							<h5>שם הקטגוריה</h5><p>company name</p>">
								<img src="images/site/g-5.jpg" alt="">
								<div class="box_title">
									<h4>שם המוצר</h4>
									<h5>שם הקטגוריה</h5>
									<p>company name</p>
								</div>
							</a>
							<a href="images/site/shadobox_image_gallery.jpg" class="light_box grid-item alkali" data-filter="alkali" rel="shadowbox[Mixed]" title="<h4>שם המוצר</h4>
							<h5>שם הקטגוריה</h5><p>Yawei</p>">
								<img src="images/site/g-6.jpg" alt="">
								<div class="box_title">
									<h4>שם המוצר</h4>
									<h5>שם הקטגוריה</h5>
									<p>Yawei</p>
								</div>
							</a>
							<a href="images/site/shadobox_image_gallery.jpg" class="light_box grid-item demo alkali" data-filter="demo;alkali" rel="shadowbox[Mixed]" title="<h4>PZ -3435</h4>
							 <h5>שם הקטגוריה</h5><p>company name</p>">
								<img src="images/site/g-7.jpg" alt="">
								<div class="box_title">
									<h4>PZ -3435</h4>
									<h5>שם הקטגוריה</h5>
									<p>company name</p>
								</div>
							</a>
							<a href="images/site/shadobox_image_gallery.jpg" class="light_box grid-item transition" data-filter="transition" rel="shadowbox[Mixed]" title="<h4>RQ-2354</h4><h5>שם הקטגוריה</h5><p>salvagnini</p>">
								<img src="images/site/g-8.jpg" alt="">
								<div class="box_title">
									<h4>RQ-2354</h4>
									<h5>שם הקטגוריה</h5>
									<p>salvagnini</p>
								</div>
							</a>
							<a href="images/site/shadobox_image_gallery.jpg" class="light_box grid-item alkali transition" data-filter="alkali;transition" rel="shadowbox[Mixed]" title="<h4>שם המוצר</h4>
							 <h5>שם הקטגוריה</h5><p>company name</p>">
								<img src="images/site/g-9.jpg" alt="">
								<div class="box_title">
									<h4>שם המוצר</h4>
									<h5>שם הקטגוריה</h5>
									<p>company name</p>
								</div>
							</a>
					</div>
         		</div> 
           </div>
        </div>
        <div class="push"><!-- --></div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="top_footer">
                    <div class="footer_logo">
                        <a href="javascript:void(0)"><img src="images/site/footer_logo.png" alt=""></a>
                    </div>
                    <div class="site_map">
                        <h5>מפת האתר</h5>
                        <ul>
                            <li><a href="javascript:void(0)">בית</a></li>
                            <li><a href="javascript:void(0)" class="active">אודות</a></li>
                            <li><a href="javascript:void(0)">שירותים</a></li>
                            <li><a href="javascript:void(0)">גלריה</a></li>
                            <li><a href="javascript:void(0)">כתבות ועדכונים</a></li>
                            <li><a href="javascript:void(0)">צור קשר</a></li>
                            <li><a href="javascript:void(0)"><img src="images/site/fb.png" alt=""></a></li>
                        </ul>
                    </div>   
                    <div class="product_catalog">
                        <h5>קטלוג מוצרים</h5>
                        <ul>
                            <li><a href="javascript:void(0)">כיפוף צינורות ממוחשב</a></li>
                            <li><a href="javascript:void(0)">כלים למכונות כיפוף</a></li>
                            <li><a href="javascript:void(0)">לייזר</a></li>
                            <li><a href="javascript:void(0)">מכבשים</a></li>
                            <li><a href="javascript:void(0)">מכונות חיתוך</a></li>
                            <li><a href="javascript:void(0)">מכונות כיפוף</a></li>
                            <li><a href="javascript:void(0)">מנקבות פח</a></li>
                            <li><a href="javascript:void(0)">מסורי סרט</a></li>
                        </ul>
                        <ul>
                            <li><a href="javascript:void(0)">מספריים אוניברסליות</a></li>
                            <li><a href="javascript:void(0)">מערגלות פח</a></li>
                            <li><a href="javascript:void(0)">מערגלות פרופילים</a></li>
                            <li><a href="javascript:void(0)">פאנל באנדר</a></li>
                            <li><a href="javascript:void(0)">פלזמות</a></li>
                            <li><a href="javascript:void(0)">קווי קידוח ממוחשבים</a></li>
                            <li><a href="javascript:void(0)">רול פורמינג</a></li>
                        </ul>
                    </div>
                    <div class="company_service">
                        <h5>קטלוג מוצרים</h5>
                        <ul>
                            <li><a href="javascript:void(0)">ייבוא ושיווק מכונות</a></li>
                            <li><a href="javascript:void(0)">שירותי אחזקה ותיקון מכונות</a></li>
                            <li><a href="javascript:void(0)">קנייה של מכונות יד שנייה</a></li>
                        </ul>
                    </div>
                    <div class="clear"></div>
                </div> 
                <div class="bottom_footer">
                    <div class="branch">
                        <h4>סניף מרכז</h4>
                        <p>המשביר 11 חולון &nbsp;<img src="images/site/small_dot.png" alt="">&nbsp;<a href="tel:03-924-2227">03-924-2227</a></p>
                        <p><a href="tel:052-699-9400">052-699-9400</a>&nbsp;<img src="images/site/small_dot.png" alt="">&nbsp;<a href="javascript:void(0)">info@avi-m.com</a></p>
                    </div>
                    <div class="branch">
                        <h4>סניף צפון</h4>
                        <p>יוסף בצרי 14 קרית אתא  &nbsp;<img src="images/site/small_dot.png" alt=""> <a href="tel:052-267-0394 ">052-267-0394 </a>&nbsp;</p>
                        <p><a href="javascript:void(0)">info@avi-m.com</a></p>
                    </div>
                </div>
                <a href="javascript:void(0)" class="back_to_top">
                    <img src="images/site/back_to_top.png" alt="">
                    <p>חזרה לראש העמוד</p>
                </a>   
            </div>       
        </footer>
        <div class="footer_bottom">
            <div class="wrapper">
                <p>© כל הזכויות שמורות ל- <a href="javascroipt:void(0)">אבי מכונות בע"מ </a></p>
                <p>WEBSITE BY <a href="javascript:void(0)">Company</a></p>
            </div>       
        </div>
        <script src="js/script.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/masonry.pkgd.js"></script>
        <script src="js/shadowbox.js"></script>
        <script>
			/* masonary */
			 $( window ).load(function(){
				  setTimeout(function() {
						var msnry = new Masonry('.grid', {
							fitWidth: true,            
							isOriginTop: true,               
							columnWidth: 20,
							gutter:25,
							originLeft: false
						});
				  },500); 
    		  });
				
			/* on select change filter */
			$("#filters-2").on("change", function() {
				var filterValue = $(this).val();
				
				$grid.isotope({ filter: filterValue});
			});
			
			$('.all_show').on( 'click',function() {
				var filterValue = $(this).attr('data-filter');
				$grid.isotope({ filter:  filterValue });
        	});	
			
			var $grid = $('.grid').isotope({
				itemSelector: '.grid-item',
				layoutMode: 'masonry',
				masonry: {
					gutter: 25
				},
				originLeft: false
			});
			
			/* shadobox */
			Shadowbox.init({
				language: 'en',
				players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
			});
			
        </script>
    </body>
</html>
